Re: IMP-00098: INTERNAL ERROR: impccr2

From: hpuxrac <>
Date: Sun, 25 Jan 2009 09:55:58 -0800 (PST)
Message-ID: <>

On Jan 23, 10:22 pm, Michael Austin <> wrote:


> Actually what you REALLY need to do is upgrade to something that is
> supported. went off support last August. For security reasons,
> you should really get to or 11gR2 when it comes out. working just fine ... don't be afraid jump right in. Received on Sun Jan 25 2009 - 11:55:58 CST

Original text of this message